{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "(L1)    An <b xmlns=\"http://www.w3.org/1999/xhtml\">abstract <\/b>component type declaration can contain feature declarations (including abstract feature declarations),"
        }
    ],
    "uuid": "d1f95404-3242-4ef2-a2d4-c333c1119ec8"
}